View Issue Details

IDProjectCategoryView StatusLast Update
0004894mantisbtbugtrackerpublic2004-12-11 03:01
Reportervboctor Assigned Tovboctor  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.19.0 
Fixed in Version0.19.2 
Summary0004894: Close immediately appears on Change Status to Closed page
Description

When you choose "Change Status to: Closed", it doesn't make sense to show the close immediately checkbox in this case. This should only be shown if user selects "Change Status to: Resolved".

Of course this happens when:
$g_allow_close_immediately = ON;

TagsNo tags attached.

Relationships

child of 0004818 closedvboctor Mantis 0.19.2 release 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2004-11-22 18:35 vboctor New Issue
2004-12-01 07:15 vboctor Assigned To => vboctor
2004-12-01 07:16 vboctor Status new => resolved
2004-12-01 07:16 vboctor Fixed in Version => 0.19.2
2004-12-01 07:16 vboctor Resolution open => fixed
2004-12-01 07:16 vboctor Relationship added child of 0004818
2004-12-11 03:01 vboctor Status resolved => closed